Sign in

Sequence: Find

GET https://{organization}.myguper.com/api/sender/sequence/{id}

Returns a single sequence by id.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
id * integer

Responses

Copied to clipboard